Document: lutefisk-documentation
Title: lutefisk
Author: Richard S. Johnson <jsrichar@alum.mit.edu>
Abstract: This manual describes what lutefisk is and how it can be used
 to perform de novo interpretations of peptide CID spectra.
Section: Science/Chemistry

Format: HTML
Index: /usr/share/doc/lutefisk-doc/docs/index.html
Files: /usr/share/doc/lutefisk-doc/docs
